Plugin Scroll-Down Scrollgeschwindigkeit

  • Ich werde nachher noch einmal prüfen, welche Version wirklich geht

    Also die Version 1.0.0 funktioniert auf jeden Fall. Was genau die pl 1 noch von der 1.0.0 gefixt hatte, weiß ich leider nicht.

    Ich brauche keine Signatur! :)

  • Ich werde nachher noch einmal prüfen, welche Version wirklich geht und welche nicht und die nicht funktionierenden ggf. entfernen.

    Bisher hat sich da noch nichts getan. Erhalte noch immer die Update Meldung und das fehlerhafte Paket ist auch noch immer auf dem Server...

    Ich brauche keine Signatur! :)

  • Hallo,


    bei mir ist die pl1 installiert. Diente damals glaube ich dem (letztendlich) gescheiterten Versuch irgendetwas bei der Geschwindigkeit anzupassen, weil diese mit Firefox nicht funktionierte. Momentan bewirkt die installierte pl1, dass man eben instant unten ankommt. :D

    Mit freundlichen Grüßen


    Nanum

  • Das wäre super. Möchte auf das Plugin eigentlich nicht verzichten, denn ich nutze diese Funktion sehr oft. :)

    Warum Woltlab so etwas nicht direkt mit einbaut? Warum nur einen Srpung nach oben? Verstehe ich nicht...


    Habe das Plugin aber erstmal deinstalliert, um die hässliche Update-Meldung wegzubekommen.

    Ich brauche keine Signatur! :)

  • Also im Chrome passiert auch nichts, wenn man auf den Pfeil klickt. Plugin Version 1.0.0 pl1


    Wenn man die Adresse des Links kopiert erhält man:


    Code
    1. https://www.unknowns.de/wbb4/forum/index.php?thread/10590-spiel-2017-mhhh/&postID=193930#

    Hier auf Deiner Seite geht es im Chrome...


    Der Link bei Dir lautet:

    Code
    1. https://support.softcreatr.de/thread/1516-plugin-scroll-down-scrollgeschwindigkeit/#pageFooter


    Bei mir fehlt hinten das "pageFooter"


    Weiteres Problem ist: wenn man den Viecode Marktplatz hat, dann wird mobil im Optionsbereich (wo man z.B. auch die alle Einträge als gelesen markieren kann) nichts mehr angezeigt, wenn das Plugin "Scroll Down" installiert ist. Wahrscheinlich auch in anderen Bereichen.


    Ich habe das Plugin erst einmal deinstalliert...

    6 Mal editiert, zuletzt von unknowns.de ()

  • Wenn du die Version 1.0.0 nutzt, dann klappt das auch im Chrome. Allerdings erhält man dann immer diese Update Meldung. Deshalb habe ich das Plugin aktuell auch deinstalliert...

    Ich brauche keine Signatur! :)